=== debian/control ===
Source: ros-jazzy-zstd-image-transport
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <ahcorde@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-image-transport, zlib1g-dev, ros-jazzy-ros-workspace
Homepage: http://www.ros.org/wiki/image_transport_plugins
Standards-Version: 3.9.2

Package: ros-jazzy-zstd-image-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-image-transport, zlib1g-dev, ros-jazzy-ros-workspace
Description: zstd_image_transport provides a plugin to image_transport for transparently sending images encoded as zstd blobs
