## ros-jazzy-zstd-image-transport 4.0.2

=== debian/changelog ===
ros-jazzy-zstd-image-transport (4.0.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Tue, 30 Jul 2024 16:00:00 -0000

ros-jazzy-zstd-image-transport (4.0.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sun, 21 Jul 2024 16:00:00 -0000

ros-jazzy-zstd-image-transport (4.0.0-1bookworm) bookworm; urgency=high

  * Added zstd image transport plugin (#154 <https://github.com/ros-perception/image_transport_plugins/issues/154>)
  * Contributors: Alejandro Hernández Cordero, Kenji Brameld

 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Fri, 12 Apr 2024 16:00:00 -0000

ros-jazzy-zstd-image-transport (3.2.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sun, 07 May 2023 16:00:00 -0000

ros-jazzy-zstd-image-transport (3.0.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.6.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Mon, 15 Aug 2022 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.5.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sun, 17 Apr 2022 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.4.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.3.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Thu, 17 Feb 2022 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.3.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Mon, 12 Jul 2021 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.3.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Wed, 27 May 2020 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.2.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Tue, 22 Oct 2019 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.2.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Thu, 26 Sep 2019 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.1.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Thu, 22 Aug 2019 16:00:00 -0000

ros-jazzy-zstd-image-transport (2.0.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Wed, 12 Dec 2018 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.9.5-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sun, 02 Oct 2016 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.9.4-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sat, 01 Oct 2016 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.9.3-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sat, 16 Jan 2016 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.9.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Fri, 24 Apr 2015 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.9.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Thu, 17 Jul 2014 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.9.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Thu, 15 May 2014 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.8.21-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Wed, 26 Jun 2013 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.8.20-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sun, 17 Mar 2013 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.8.19-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sat, 23 Feb 2013 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.8.18-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Wed, 06 Feb 2013 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.8.17-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Thu, 17 Jan 2013 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.8.16-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Wed, 16 Jan 2013 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.8.15-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Fri, 28 Dec 2012 12:11:00 -0000

ros-jazzy-zstd-image-transport (1.8.14-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Fri, 28 Dec 2012 12:02:00 -0000

ros-jazzy-zstd-image-transport (1.8.13-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Fri, 28 Dec 2012 11:06:00 -0000

ros-jazzy-zstd-image-transport (1.8.12-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Wed, 19 Dec 2012 11:30:00 -0000

ros-jazzy-zstd-image-transport (1.8.11-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Wed, 19 Dec 2012 09:17:00 -0000

ros-jazzy-zstd-image-transport (1.8.10-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Wed, 19 Dec 2012 09:03:00 -0000

ros-jazzy-zstd-image-transport (1.8.9-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Tue, 18 Dec 2012 16:26:00 -0000

ros-jazzy-zstd-image-transport (1.8.8-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Sun, 16 Dec 2012 16:00:00 -0000

ros-jazzy-zstd-image-transport (1.8.7-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <ahcorde@gmail.com>  Mon, 10 Dec 2012 07:29:00 -0000
